4.1.4 upgrade failed

Reply
L2 Linker

4.1.4 upgrade failed

I tried to run ESMcore update to 4.1.4, but it ended up with "cannot access file, check permissions" -type of failure. Of course I did not take note of the exact filename. There was rollback option, so I prssed that.

Now my clients cannot connect to my server, I can use ESM console just fine.

 

setup emptied and removed this folder: "C:\Program Files\Palo Alto Networks\Endpoint Security Manager\Server\"

 

I recreated it and put hibernate.cfg.xml there under bin, but now setup is complaining about missing: CyveraServer.exe.config

 

What happens if try to uninstall traps core from the server and do a reinstall? Or, if someone has better tip, it would be much appreatiated.

L2 Linker

Re: 4.1.4 upgrade failed

ok, 

I was able to fix this. 

Removed core from server and then reinstalled it and now everything is back to normal and we have 4.1.4 installed.

I was just very careful as this was first time ever I had any problems with  upgrades and I have been participating all betas etc.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!